/*
 * generated by Xtext
 */
package com.mncml.dsl;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class MncRuntimeModule extends com.mncml.dsl.AbstractMncRuntimeModule {

}
